/*
Theme Name: Waverly Hills
Template: Divi

*/

/* Default */
.single-product ul.woocommerce-error li:not(:first-child) {
    display: none;
}
.wpmc-tabs-wrapper .wpmc-tab-item.current {
	color: #ffc23d;
}

.woocommerce-checkout,
.woocommerce-cart {
	color: #000;
}
.woocommerce-checkout h1,
.woocommerce-checkout h2,
.woocommerce-checkout h3,
.woocommerce-checkout h4,
.woocommerce-checkout h5,
.woocommerce-checkout h6,
.woocommerce-cart h1, 
.woocommerce-cart h2, 
.woocommerce-cart h3,
.woocommerce-cart h4,
.woocommerce-cart h5,
.woocommerce-cart h6{
	color: #ffc23d;
}
/* Header */

#top-header {
	z-index: 99999;
}
#main-header {
	border-bottom: 5px solid #EDEDED;
}
#logo {
	max-height: 220%;
	margin-top: 0px;
	z-index: 100000;
	position: relative;
	top: 0px;
}
li.centered-inline-logo-wrap {
	width: 200px !important;
}
.et_header_style_split .centered-inline-logo-wrap #logo {
	max-height: 220%;
}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	max-height: 180%;
}
.et_header_style_split .et-fixed-header #logo {
	top: 10px;
}
.logo_container a::before {
	content: '';
	transition: all ease-in-out 0.4s;
	background-color: #232323;
	width: 200px;
	height: 120px;
	display: block;
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translate(-50%, 50%);
	z-index: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.logo_container a::after {
	content: '';
	transition: all ease-in-out 0.4s;
	background-color: #232323;
	width: 120px;
	height: 120px;
	display: block;
	position: absolute;
	bottom: -45px;
	left: 50%;
	transform: translate(-50%, 50%) rotate(45deg);
	z-index: -1;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: 5px solid #EDEDED;
}
.et_header_style_split .et-fixed-header .logo_container a::before {
	transition: all ease-in-out 0.4s;
	bottom: 41px;
}
.et_header_style_split .et-fixed-header .logo_container a::after {
	transition: all ease-in-out 0.4s;
	bottom: -19px;
}

/* Navigation */



/* Body */

#main-content {
	background-image: linear-gradient(180deg,rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.2) 100%) !important;
	background-color: #232323;
}
.inner-hero-section h1 {
	padding-bottom: 0 !important;
	line-height: 1.2em;
}
.int_parallax_overlay .et_parallax_bg {
	background-image: linear-gradient( 145deg, rgba(0,0,0,0.8) 30%, rgba(0,0,0,0.5) 100% );
}
.int_blurb_link {
	font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
	transition: all ease-in-out 0.4s;
	background-color: transparent;
	border: 1px solid #ededed;
	display: inline-block;
	margin: 25px auto 0;
	position: relative;
	padding: 5px 10px;
	font-size: 16px;
}
.int_blurb_link:hover {
	transition: all ease-in-out 0.4s;
	background-color: #FFF;
	color: #232323;
}

/* Sidebar */



/* Footer */



/* Shiftnav */



/* Mobile */

@media only screen and (max-width : 980px) {
	#logo {
		margin-top: 0px;
	}
}
